.fa-rotate-45 {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.tech_feature .inner {
    text-align: center;
    padding: 59px 0 45px;
    border: 1px solid #dae0e2;
}

.tech_feature .inner h3 {
margin-top: 5px;
font-size: 23px;
font-weight: 300;
}

.tech_feature .inner .icon {
		padding: 40px 0 0px;
		margin-bottom: 40px;
}


.physmap {
        margin-bottom:10px;
        padding-bottom:10px;
        margin-top:30px;
        margin-left: 115px;
        text-align:center;
}


.price_plan .inner {
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
	border-radius: 2px;
}

.price_plan .planheader {
	padding: 20px 20px 20px 20px;
	color: white;
	font-size: 1.6em;
	font-weight: 600;

}

.bg-green {
	background: #0d19b6d6; 
}

.btn-xlg-deploy {
	font-size: 1.6em;
	font-weight: 600;
	border-radius: 2px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

.btn-xlg-viewplans {
	padding: 11px 11px 11px 11px;
	font-size: 1.4em;
	font-weight: 500;
	border-radius: 2px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

.about-unixy-mission {
	margin-bottom: 20px;
	font-weight: 500;
	line-height: 30px;
}

.bg-red {
	background-color: #a41e11;
	color: white;
}
.bg-blue {
	background-color: #0db7ed;
	color: white;
}
